@media (min-width: 0px) and (max-width: 980px) {

	.col-sm-12{

		max-width:100%;

	}

	.page-mobile-main-menu .sub-menu a{

		color:#fff !important;

		font-size:17px !important;

	}

	.col-sm-6{

		max-width:50%;

		flex:50%;

	}

	.col-xs-12{

		max-width:100%;

		flex:100%;

	}

	#page-slider{

		padding-top:100px;

	}

	.header08.mobile-menu .header-wrap{

		padding:0px 0px;

	}

	.mobile {

		margin-bottom: 20px;

		display: block;

	}

	.desktop {

		display: none;

	}

	.navbar-toggle {

		margin-top: 18px;

	}

	header {

		padding: 0px;

	}

	.top-contact {

		padding: 0px 0px;

	}

	.top-contact button {

		margin-left: 4px !important;

		float: right;

	}

	.navbar .container {

		padding-top: 0px;

	}

	.navbar-toggle .icon-bar {

		background: #000;

	}

	.navbar-nav {

		margin-top: 0px;

	}

	.sticky .top-contact, .headroom--not-top .top-contact{

		display: none;

	}

	header.sticky {

		padding: 0px;

	}

	.navbar-nav > li {

		height: 35px;

	}

	.banner p {

	    font-size: 13px;

	    line-height: 20px;

	    margin-bottom: 20px;

	}

	.banner .text-2 {

		top: 51% !important;

	}

	.content {

		padding: 25px 0px;

	}

	.companies h3 {

		margin-bottom: 20px;

	}

	.companies p {

		margin-top: 15px;

		font-size: 16px;

	}

	.img-left figure {

		position: relative;

		top: 0px;

		left: 0px;

	}

	.mobile-solution .img-left figure {

		position: relative;

		top: 0px;

		left: 0px;

	}

	.branding-solution .img-right figure {

		top: 30px;

	}

	.technology-box figure {

	    border-top-left-radius: 50px;

	    border-top-right-radius: 50px;

	    border-bottom-left-radius: 0px;

	    width: 100%;

	    margin-bottom: 20px;

}

	.technology-box figure img {

		width: 100%;

	}

	.technology-box {

		padding-bottom: 20px;

	}

	.industry .img-right figure {

		right: 0px;

		top: 10px;

	}

	.testimonial h2 {

		font-size: 30px;

	}

	.subscribe .subscribe-form input[type="submit"] {

	    margin: 20px auto 0 !important;

	    float: none !important;

	    display: block !important;

	    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);

	}

	.subscribe .subscribe-form {

		line-height: 20px;

		border-radius: 0px;

		padding-top: 30px;

		padding-bottom: 30px;

	}

	.subscribe .subscribe-form .fa-long-arrow-right {

		display: none;

	}

	.subscribe .subscribe-form input {

		min-width: 80%;

		width: 80%;

	}

	.img-left figure img {

		max-width: 100%;

	}

	.service-offer .offer-bg {

		border-radius: 0px;

	}

	.service-offer {

		background: none;

	}

	.service-icon {

		width: 50px;

		height: 50px;

		padding-top: 6px;

		left: 40%;

		top: -4px;

	}

	.service-icon::before {

		width: 120px;

		height: 120px;

		left: -33px;

		top: -36px;

	}

	.service-icon::after {

		width: 90px;

		height: 90px;

		left: -18px;

		top: -20px;

	}

	.service-offer h2 {

		line-height: 28px;

		margin-top: 20px;

	}

	h2 {

		font-size: 24px;

		line-height: 28px;

	}

	.service-offer ul li {

		width: 48%;

		vertical-align: top;

	}

	.service-offer ul li a {

		font-size: 12px;

	}

	.service-offer .button {

		margin-bottom: 20px;

	}

	.service-offer {

		margin-bottom: 30px;

	}

	.solution h4 {

		font-size: 18px;

		line-height: 24px;

	}

	.solution h4 br {

		display: none;

	}

	.circle-right {

		margin-top: 30px;

		margin-bottom: -20px;

	}

	.button.icon.border-btn {

		margin-bottom: 20px;

	}

	.img-right figure {

	    position: relative;

	    right: inherit;

	    top: inherit;

	}

	.img-right figure img {

		max-width: 100%;

	}

	.web-solution .col-md-7, .mobile-solution .col-md-7 {

		margin-bottom: 40px;

	}

	.ffooter {

	    height: auto;

	    line-height: 25px;

	    font-size: 11px;

	    color: #3c3c3c;

	    background-color: #f0f0f0;

	    padding: 20px 0px;

	    text-align: center !important;

	}

	.circle-left {

		margin-top: 0px;

	}

	.branding-solution .img-right figure {

		width: 100%;

		height: 350px;

		overflow-x: hidden;

		margin-bottom: 40px;

		margin-top: 20px;

	}

	.solution p {

		margin-bottom: 10px;

	}

	.technology-solution {

		padding-top: 0px;

	}

	.branding-solution .bx-viewport li img {

		max-width: 68%;

	}

	.awards:after {

		display: none;

	}

	.technology-solution:after {

		display: none;

	}

	.circle-left:after {

		display: none;

	}

	.bx-controls-direction {

		display: none;

	}

	.award-box {

		position: relative;

	    border-radius: 10px;

	    overflow: hidden;

	    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5);

	    margin-top: 30px;

	}

	.award-box:after {

	    background: #9928ce;

	    background: -moz-linear-gradient(right, #9928ce 0%, #328fe7 100%);

	    background: -webkit-linear-gradient(right, #9928ce 0%,#328fe7 100%);

	    background: linear-gradient(to left, #9928ce 0%,#328fe7 100%);

	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9928ce', endColorstr='#328fe7',GradientType=1 );

	    height: 11px;

	    bottom: 0px;

	    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);

	    border-bottom-left-radius: 10px;

	    border-bottom-right-radius: 10px;

	}



	.testimonial .bx-viewport{

		height:550px !important;

	}

	.testimonial .testi-slider{

		/*width:825%!important;

		height: auto !important;*/

	}

	.brandrow{

		margin-bottom: 0px;

	}

	.contactformtextarea{

		padding-right: 0px;

	}

	.dfdf ul{

		padding-left:10px;

	}

	h2.heading{

		font-size:32px !important;

	}

}

@media (min-width: 0px) and (max-width: 512px) {

	.forresponsive .text-right{

		text-align:center !important;

	}

	#tm-column-inner-5ab6203071c0d > .vc_column-inner{

		padding-left:15px;

	}

	.branding-solution{

		margin-bottom:-16px;

		margin-top: 2px;

	}

	}

	.override{

		z-index:0;

	}

	.widget{

		margin-top:0px;

		padding-top:0px;

		padding-bottom:0px;

	}

	.page-footer .widget{

		padding-top:0px;

	}

	.widget.insight-core-bmw, .widget.widget_nav_menu{

		padding-top:0px;

	}

	.page-footer .widget-title, .page-footer .widgettitle{

		padding-top:10px;

	}

	.widget p.title, .widgettitle{

		marign-bottom:0px !important;

	}

	.dfdf ul, #ssds ul{ padding-left:30px; }

	figure.overgif1.mobile{

		position: absolute;

    /* right: 164px !important; */

    top: 16px !important;

    /* right: 0 !important; */

    left: 75px !important;

	}

}
